Acekard 2i Upgrade Inquisition

Discussion in 'Acekard' started by Ledzeppelinarock, Sep 21, 2009.

  1. Ledzeppelinarock
    OP

    Ledzeppelinarock Member

    Newcomer
    17
    0
    May 16, 2009
    United States
    Over the Hills and Far Away
    Hello all,

    I apologize if this has been run over multiple times in the past, but I'd like to summarize/inquire the process required to upgrade my acekard 2i to work on my DSi on 1.4.

    So:
    1. Download the newest AKAIO firmware and put it on the root of my MicroSD. Put this in the Acekard 2i.

    2. Put this into my DS Phat and proceed to update, using the file labeled "DSi".

    This would be it? Does that AKAIO file up there include the firmware for my Acekard, or is that separate?

    And, since my DSi is all ready updated, will putting my acekard into it after updating it on the DS phat make it work automatically, or am I missing something?

    I appreciate your time. I don't feel like bricking my Acekard and I have searched the forums, but I want to confirm this to ensure my success.
     
  2. Leonidas

    Leonidas GBAtemp Fan

    Member
    479
    0
    Aug 27, 2009
    Slovenia
    sLOVEnia
    That's how it goes. Just make sure the DS is fully charged and/or plug it into the wall socket. When the update reaches 100%, the flashing is done, and should work properly on your DSi, but it will show itself as a Danny Phantom game.
     
  3. Ledzeppelinarock
    OP

    Ledzeppelinarock Member

    Newcomer
    17
    0
    May 16, 2009
    United States
    Over the Hills and Far Away
    Ahh, great. I was worried that I was missing a step, it didn't seem correct that it would work immediately after flashing it on the Phat. Regardless, thank you.


    Edit:
    Can anyone explain how the loaders work? I just download it and install...?
     
  4. Sinistral89

    Sinistral89 GBAtemp Regular

    Member
    238
    5
    Sep 12, 2009
    Sweden
    You just download the loaders for the acekard 2.1/2i and put them in the loaders folder. No more no less [​IMG]

    You should use the loaders from 30/5 because the ones from 1/6 has broken soft-reset.
     
  5. Ledzeppelinarock
    OP

    Ledzeppelinarock Member

    Newcomer
    17
    0
    May 16, 2009
    United States
    Over the Hills and Far Away
    Thanks, guys. I realize how annoying it must be having questions 24/7. I scanned the wiki so I think I'm set.